## ruby-aws-sdk-s3 1.43.0

=== debian/changelog ===
ruby-aws-sdk-s3 (1.43.0-1) unstable; urgency=medium

  * Initial release (Closes: #930896)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 22 Jun 2019 05:05:33 +0530
