## ruby-aws-sdk-s3 1.48.0

=== debian/changelog ===
ruby-aws-sdk-s3 (1.48.0-3) unstable; urgency=medium

  * Team upload.
  * Source only upload for testing migration

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Aug 2020 18:02:37 +0530

ruby-aws-sdk-s3 (1.48.0-2) unstable; urgency=medium

  * Team upload
  * Add README.Source to explain reintrouduction of this package
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Use backports friendly versions

 -- Pirate Praveen <praveen@debian.org>  Thu, 13 Aug 2020 21:41:13 +0530

ruby-aws-sdk-s3 (1.48.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 1.48.0
  * Bump minimal dependency version on ruby-aws-sdk-core to 3.61
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Add upstream/metadata

 -- Cédric Boutillier <boutil@debian.org>  Thu, 12 Sep 2019 16:22:16 +0200
