=== debian/watch ===
version=3
https://gemwatch.debian.net/aws-sdk-s3 .*/aws-sdk-s3-(.*).tar.gz
