## ruby-aws-sdk-s3 1.114.0

=== debian/changelog ===
ruby-aws-sdk-s3 (1.114.0-1) unstable; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Set branch from vcswatch in Vcs-Git URL.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Ajayi Olatunji ]
  * New upstream version 1.114.0
  * d/control: (Standards-Version): Bump to 4.6.1.
    - (Depends): Use ${ruby:Depends} and remove interpreter.
  * (Depends): Update to use ruby-aws-sdk-core >= 3.132.
    - Update to use ruby-aws-sigv4 >= 1.5.
    (Build-Depends): Update to use ruby-sdk-core >= 3.132.
    - Update to use ruby-aws-sigv4 >= 1.5.

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Sat, 20 Aug 2022 02:10:16 +0000
