## ruby-aws-sdk-s3 1.117.1

=== debian/changelog ===
ruby-aws-sdk-s3 (1.117.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.117.1

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 22 Dec 2022 23:30:27 +0530
