## ruby-aws-sdk-s3 1.117.2

=== debian/changelog ===
ruby-aws-sdk-s3 (1.117.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Update standards version to 4.6.2, no changes needed.

  [ Vinay Keshava ]
  * New upstream version 1.117.2

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 19 Feb 2023 21:47:47 +0530
