=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                ruby-aws-sdk-core (>= 3.132~),
                ruby-aws-sdk-kms (>= 1~),
                ruby-aws-sigv4 (>= 1.5~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3.git -b master
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3/tree/master
 Homepage: https://github.com/aws/aws-sdk-ruby
