## ruby-aws-sdk-s3 1.123.1

=== debian/changelog ===
ruby-aws-sdk-s3 (1.123.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.123.1
  * Drop obsolete X*-Ruby-Versions fields
  * Update minimum version of ruby-aws-sdk-core to 1.174~

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Jun 2023 18:31:53 +0530

ruby-aws-sdk-s3 (1.121.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.121.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 May 2023 01:28:45 +0530

ruby-aws-sdk-s3 (1.120.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.120.1

 -- Ravi Dwivedi <ravi@anche.no>  Mon, 10 Apr 2023 19:06:40 +0530
