## ruby-aws-sdk-s3 1.126.0

=== debian/changelog ===
ruby-aws-sdk-s3 (1.126.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.126.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Wed, 12 Jul 2023 22:31:07 +0530
