=== debian/control ===
Source: ruby-aws-sdk-s3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               ruby-aws-sdk-core (>= 3.174~),
               ruby-aws-sdk-kms (>= 1~),
               ruby-aws-sigv4 (>= 1.5~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3.git -b master
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3/tree/master
Homepage: https://github.com/aws/aws-sdk-ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-aws-sdk-s3
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: AWS SDK for Ruby - Amazon S3
 aws-sdk-s3 is an official Amazon S3 AWS SDK for Ruby. It basically provides
 Amazon Simple Storage Service (Amazon S3).
 .
 This gem is part of the AWS SDK for Ruby.
