## ruby-aws-sdk-s3 1.143.0

=== debian/changelog ===
ruby-aws-sdk-s3 (1.143.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Update minimum version of ruby-aws-sdk-core to 1.191~

 -- Pirate Praveen <praveen@debian.org>  Thu, 15 Feb 2024 23:30:00 +0530

ruby-aws-sdk-s3 (1.141.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Dec 2023 14:35:34 +0530

ruby-aws-sdk-s3 (1.141.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.141.0
  * Update minimum version of ruby-aws-sdk-core to 1.189~

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Dec 2023 04:06:12 +0530

ruby-aws-sdk-s3 (1.130.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.130.0

 -- Vinay Keshava <vinaykeshava@disroot.org>  Tue, 10 Oct 2023 22:37:44 +0530
