## ruby-aws-sdk-s3 1.155.0

=== debian/changelog ===
ruby-aws-sdk-s3 (1.155.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Update minimum version of ruby-aws-sdk to 3.199~

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jul 2024 00:44:10 +0530
