## ruby-aws-sdk-s3 1.170.1

=== debian/changelog ===
ruby-aws-sdk-s3 (1.170.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.170.1
  * Update minimum version of ruby-aws-core to 3.210~

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Nov 2024 18:05:49 +0530
