=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-aws-sdk-core (>= 3.199~),
+               ruby-aws-sdk-core (>= 3.210~),
                ruby-aws-sdk-kms,
                ruby-aws-sigv4 (>= 1.6~)
 Standards-Version: 4.7.0
