## ruby-aws-sdk-s3 1.201.0

=== debian/changelog ===
ruby-aws-sdk-s3 (1.201.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Bump build dependency on ruby-aws-sdk-core to 3.234.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 15:57:45 -0500
