=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-aws-sdk-core (>= 3.210~),
+               ruby-aws-sdk-core (>= 3.234),
                ruby-aws-sdk-kms,
                ruby-aws-sigv4 (>= 1.6~)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3/tree/master
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3.git -b master
 Homepage: https://github.com/aws/aws-sdk-ruby
