=== debian/watch ===
version=4
https://gemwatch.debian.net/aws-sdk-s3 .*/aws-sdk-s3-(.*).tar.gz
