## ruby-aws-sdk-s3 1.213.0

=== debian/changelog ===
ruby-aws-sdk-s3 (1.213.0-1) unstable; urgency=medium

  * Team upload.
  * Remove branch name from Vcs-*.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Bump build dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 16:19:38 -0600
