=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 2.1~),
-               ruby-aws-sdk-core (>= 3.234),
+               ruby-aws-sdk-core (>= 3.241.4),
                ruby-aws-sdk-kms,
-               ruby-aws-sigv4 (>= 1.6~)
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3/tree/master
-Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3.git -b master
+               ruby-aws-sigv4 (>= 1.5~)
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws-sdk-s3.git
 Homepage: https://github.com/aws/aws-sdk-ruby
 Rules-Requires-Root: no
